{extend name="apps/common/view/front.tpl" /}
<!-- -->
{block name="header_meta"}
<title>{:lang('video/page/index/title')}－{:config('common.site_name')}</title>
<meta name="keywords" content="{:lang('video/page/index/keywords')}" />
<meta name="description" content="{:lang('video/page/index/description')}"  />
{/block}
<!-- -->
{block name="header"}{include file="widget/header" /}{/block}
<!--main -->
{block name="main"}
<div class="container">
  <ol class="breadcrumb bg-white mb-3">
    <li class="breadcrumb-item"><a href="{:DcUrl('video/index/index')}">首页</a></li>
    <li class="breadcrumb-item active">网站地图</li>
  </ol>
  <div class="card mb-2">
    <div class="card-header">网站分类</div>
    <div class="card-body pb-0">
      <ul class="bg-white px-3 py-0">
        {volist name=":videoCategorySelect(['status'=>['eq','normal'],'sort'=>'term_order','order'=>'desc'])" id="category"}
        <li class="mb-2"><a href="{:videoUrlCategory($category)}">{$category.term_name}</a></li>
        {/volist}
      </ul>
    </div>
  </div>
  <div class="card mb-2">
    <div class="card-header">常用链接</div>
    <div class="card-body pb-0">
      <ul class="bg-white px-3 py-0">
        <!--导航菜单-->
        {volist name=":DcTermNavbar(['controll'=>'navs','type'=>'link','status'=>['in','normal,publish'],'sort'=>'term_order','order'=>'desc'])" id="navbar"}
        {if $navbar['_child']}
          {volist name="navbar._child" id="navSon"}
          <li class="mb-2"><a href="{$navSon.navs_link}">{$navSon.navs_name}</a></li>
          {/volist}
        {else/}
          <li class="mb-2"><a href="{$navbar.navs_link}">{$navbar.navs_name}</a></li>
        {/if}
        {/volist}
      </ul>
    </div>
  </div>
  {if $lastPage = ceil(db('info')->where(['info_module'=>'video','info_controll'=>'detail'])->count()/DcEmpty(config('video.limit_sitemap'),100))}
  <div class="card mb-2">
    <div class="card-header">SiteMap</div>
    <div class="card-body pb-0">
      <ul class="list-inline bg-white px-3 py-0">
        {for start="1" end="$lastPage"}
        <li class="list-inline-item mb-2"><a href="{:DcUrl('video/sitemap/index',['pageNumber'=>$i])}" title="{:config('common.site_name')}第{$i}页">{$i}</a></li>
        {/for}
      </ul>
    </div>
  </div>
  {/if}
</div>
{/block}
{block name="footer"}{include file="widget/footer" /}{/block}